OpenVDB 12.1.0

Loading...
Searching...
No Matches
Timer.h File Reference

A simple timing class (in case openvdb::util::CpuTimer is unavailable) More...

`#include <iostream>`
`#include <chrono>`

Go to the source code of this file.

## Classes
class | Timer
class | Timer

## Namespaces
namespace | nanovdb
namespace | nanovdb::util

## Detailed Description

A simple timing class (in case openvdb::util::CpuTimer is unavailable)

Author
  Ken Museth